﻿body{
  background-color:#efeeed;
  color:#000;
}
        .form-bottom{
                background: #efeeed;
                padding-left: 10px;
                padding-right:10px;
        }
        .form-group {
    margin-bottom: 5px;
}
        .form-control{
            height: 32px;

        }
        input[type="text"], textarea, textarea.form-control{
            font-size: 14px;
        }
        .form-control{
            height: 30px;
            padding: 0px 12px;
            border: 1px solid #ddd !important;
        }
        div#c782.component_ContentDisplay_Content {
            display: inline-block;
            text-align: center;
            padding: 0 10px 10px;
            background: #ee9519;
            width:100% !important;
            height:35px;
        }
        #c782 h3 {
            margin-top: 0;

            padding-top: 3px;
            padding-bottom:1px;
            color: #fff;
        }
button.btn{
  background:#f58f3b !important;
  height: 43px;
  width: 134px;
  font-family: 'Myriad Pro', sans-serif !important;
  font-weight:bold;
  font-size:18px;
}
button.btn:focus {
    background: #a71d1d !important;

}
.sidebarintrotext{
  background-color:#a81a17; color:#fff;

}
input[type="text"], textarea, textarea.form-control, select.form-control{
  color:#000;
}
.form-group label {
    color: #000;
    font-size: inherit;
}
#fat-btn { margin-top: 8px;}